
--explain
 select count(hitID) AS "403 one day person.dk"
 from Hit
 where hitdatetime > '2000-04-17 00:00:00'
 and hitdatetime < '2000-04-18 00:00:00'
 and status = 403
 and CustomerID = (select customerid from customer where Customertext='person.dk')
;
